# 234/235/236 Declaraciones de información de mecanismos transfronterizos

## 234 Declaración de información de determinados mecanismos transfronterizos de planificación fiscal

### ¿Quiénes deben presentarlo?

El modelo 234 debe presentarse por las personas o entidades que tuvieran la consideración de intermediarias o, en su
caso, los obligados tributarios interesados en los términos previstos en los apartados 4 y 5 del artículo 57 del Reglamento por
el que se desarrollan determinadas obligaciones tributarias formales, aprobado por el Decreto Foral 47/2013, de 17 de diciembre.

### ¿Qué se declara?

Deberá ser objeto de declaración en el modelo 234 los mecanismos transfronterizos de planificación fiscal a los
que se refiere el apartado 2 del artículo 57 del Reglamento por el que se desarrollan determinadas obligaciones 
tributarias formales, aprobado por el Decreto Foral 47/2013, de 17 de diciembre, en los que intervengan o participen 
los obligados a presentar este modelo mencionados en el artículo 2 de esta orden foral, cuando concurran alguna 
de las señas distintivas determinadas en el anexo IV de la Directiva 2011/16/UE del Consejo, de 15 de febrero de 2011, 
relativa a la cooperación administrativa en el ámbito de la fiscalidad y por la que se deroga la Directiva 77/799/CEE.


## 235 Declaración de información de actualización de determinados mecanismos transfronterizos comercializables

### ¿Quiénes deben presentarlo?

Estarán obligados a presentar el modelo 235 las personas o entidades intermediarias, referidas en el apartado 4 del artículo
57 del Reglamento por el que se desarrollan determinadas obligaciones tributarias formales, aprobado por el Decreto Foral
47/2013, de 17 de diciembre, respecto de los mecanismos transfronterizos comercializables puestos a disposición con 
posterioridad al mismo mecanismo originariamente declarado.

## ¿Qué se declara?

Deberán ser objeto de declaración en el modelo 235 los datos actualizados de los mecanismos transfronterizos comercializables 
de acuerdo con lo dispuesto en el apartado 1 del artículo 60 del Reglamento por el que se desarrollan determinadas obligaciones 
tributarias formales.

## 236 Declaración de información de la utilización de determinados mecanismos transfronterizos de planificación fiscal»

### ¿Quiénes deben presentarlo?

Estarán obligadas a presentar el modelo 236 las personas
o entidades a que se refiere el apartado 1 del artículo 61 del
Reglamento por el que se desarrollan determinadas obligaciones tributarias formales, aprobado por el Decreto Foral
47/2013, de 17 de diciembre, que hayan utilizado en España
los mecanismos transfronterizos que hayan debido ser previamente declarados cuando concurra alguno de los criterios de
conexión referidos en el artículo 61.1 de dicho reglamento

### ¿Qué se declara?

Deberá ser objeto de declaración en el modelo 236 la información sobre la utilización en España de los mecanismos 
transfronterizos de planificación fiscal que hayan debido ser previamente declarados a la Diputación Foral de Gipuzkoa o
a otra Administración tributaria en virtud de la obligación de declaración general a la que se refiere el artículo 
8 bis ter. de la Directiva 2011/16/UE, cuando concurra alguno de los criterios de conexión.


## Modalidades de presentación

### Sistema de envio

El envío se realizará mediante invocación a un servicio web SOAP, mediante protocolo seguro.

Las direcciones del servicio son

* alta y modificaciones: https://w390w.gipuzkoa.net/WAS/HACI/IIADac6WEB/services/Declare
* baja: https://w390w.gipuzkoa.net/WAS/HACI/IIADac6WEB/services/DeclareBaja

La petición SOAP se realizará mediante protocolo seguro con certificado

* Emitido por una de las entidades homologadas: http://administracionelectronica.gob.es/PAe/aFirma-Anexo-PSC
* Vigente y no revocado.
* La entidad titular del certificado debe ser:
	- El titular de la declaración presentada
	- Un representante del titular de la declaración, autorizado para la presentación de declaraciones en su nombre
	

### Formato del envio

El formato de envío de la declaración debe ajustarse a los esquemas XML y el WSDL 
contenidos en el archivo: XSD-WSDL_Presentacion_DAC6v1.0_GIPUZKOA.zip

Además de cumplir los esquemas XML, la información debe cumplir ciertas normas de coherencia. 
En el siguiente manual de presentación se explican todos los requisitos adicionales a tener en 
cuenta a la hora de cumplimentar la información, para que la declaración sea aceptada. Se 
explican también los posibles tipos de respuesta y como interpretarlos.

https://www.agenciatributaria.es/AEAT.internet/GI46/tecnica.shtml

En lo que se refiere a la dirección de presentación y el mecanismo de autenticación de la llamada, 
no es aplicable lo que se indica en el manual de presentación sino lo descrito en este documento.

## Plazo de presentación

## Normativa

* Orden Foral 281/2021 de 22 de mayo por la que se
aprueban el modelo 234 de «Declaración de información de determinados mecanismos transfronterizos
de planificación fiscal», el modelo 235 de «Declaración de información de actualización de determinados mecanismos transfronterizos comercializables» y
el modelo 236 de «Declaración de información de la
utilización de determinados mecanismos transfronterizos de planificación fiscal», así como sus plazos y
for mas de presentación.

URL: https://egoitza.gipuzkoa.eus/gao-bog/castell/bog/2021/06/01/c2103631.pdf